body  {
   background-color: #003000;
   color: #ffff00;
   font-family: verdana, arial, helvetica, sans-serif;
   font-size:small;
   line-height: 1.5em;
}

h2 {
	font-size: small;
}

div.iimage {
    overflow: hidden;
    max-height: 225px;
    min-height: 225px;
}
div.iimage div.active {
    z-index:9;
}
div.iimage div.inactive {
    display:none;
}

a:link {color:#afa;text-decoration:none;font-weight:bold}
a:visited {color:#afa;text-decoration:none;font-weight:bold}
a:active {color:#afa;text-decoration:none;font-weight:bold}
a:hover {color:#afa;text-decoration:none;font-weight:bold}

.r1
{
	position: absolute;
	top: 10px;
  width: 20%;
}

.r2
{
	position: absolute;
	top: 10px;
	left: 22%;
	width: 48%;
}

.r3 {
	position:absolute;
	top: 10px;
	left: 72%;
	width: 26%;
}

.r23
{
	position: absolute;
	top: 10px;
	left: 22%;
	width: 78%;
}


.i3 {
	position:absolute;
	top: 10px;
	left: 72%;
	width: 26%;
}

.box {
	background-color:#004100;
	padding: 5px;
	margin-bottom:15px;
}

.ibox {
	background-color:#004100;
	margin-bottom: 15px;
	padding: 10px;
}

.iimage {
	margin-bottom: 10px;
}


.dbox {
	background-color:#004100;
    margin-top: 10px;
	padding: 5px;
	min-height:200px;
}

.flatbox {
	background-color:#004100;
	margin-bottom: 15px;
	text-align:center;
}

.nextbox {
	background-color:#004100;
	margin-top: 15px;
	text-align:center;
}

.closeddate {
	font-family: monospace;
}

div.taglist {
	font-style: italic;
}
div.tagtitle h3 {
	font-size: small;
    margin:0px;
    padding:0px;
}

.nav {
	margin-left: 20px;
}

.navhl {
	margin-left: 20px;
	font-weight:bold;
}

p.footnotes {
  font-size: smaller;
  border-top: 1px solid #003000;
}

p.footnote {
  font-size: smaller;
}

pre code {
  font-family: monospace;
  line-height:1;
  background: #000;
  border: 1px groove #ccc;
  color: #fff;
  display: block;
  padding: 5px;
  font-size: larger;
}

.potdlistele {
  margin-right: 5px;
}

